.post {
    display: flex;
    margin-top: 15px;
}

.userImg {
    width: 50px;
    height: 50px;
    border: 2px black solid;

}

.userImg img {
    height: 100%;
}

.userName {
    display: inline-block;
    margin-top: -7px;
    font-weight: bold;
}

.postInfo {
    margin: -5px 3px;
}